RUDOF(1)

NAME
rudof node - Show information about a node in an RDF Graph

SYNOPSIS
rudof node [OPTIONS] --node <NODE> [DATA]...

DESCRIPTION
Show information about a node in an RDF Graph

  Arguments:

    [DATA]...

OPTIONS

-n, --node <NODE>

-t, --data-format <RDF Data format>

    [default: turtle] [possible values: turtle, ntriples, rdfxml, trig, n3, nquads]

-e, --endpoint <Endpoint with RDF data>

--reader-mode <RDF Reader mode>

    RDF Reader mode [default: strict] [possible values: lax, strict]

-m, --show-node-mode <Show Node Mode>

    [default: outgoing] [possible values: outgoing, incoming, both]

--show hyperlinks

-p, --predicates <PREDICATES>

-o, --output-file <Output file name, default = terminal>

-c, --config <Path to config file>

--force-overwrite

-h, --help

    Print help